/* CSS BODY */			
    body {
      width: 100%;
      height: 100%;
      margin: 0px;
	  background-color: white;
    }
    .container {
      position: absolute;
      width: 500px;
      height: 500px;
      top: 10%;
      left: 30%;
      background-color: #f4f3f3;
    }
    .delilogo {
      position: absolute;
      width: 76px;
      left: 620px;
      top: 12%;
      height: 89px;
    }
    .deliname {
      position: absolute;
      font-family: Lato;
      font-size: 2em;
      color: #4d4d4d;
      left: 550px;
      top: 22%;
    }
    .usrlogo{
      position: absolute;
      width: 29px;
      height: 29px;
      left: 520px;
      top: 40%;
    }
	.envlogo {
      position: absolute;
      width: 29px;
      height: 29px;
      left: 520px;
      top: 50%;
    }
    .keylogo {
      position: absolute;
      width: 29px;
      height: 29px;
      left: 520px;
      top: 60%;
    }
	.locklogo {
      position: absolute;
      width: 29px;
      height: 29px;
      left: 520px;
      top: 70%;
    }
	
    .btnlogin{
      position: absolute;
      height: 35px;
      width: 120px;
      left: 600px;
      top: 80%;
      font-family: Lato;
      color: white;
      font-size: 1em;
	  padding: 2px 2px;
      background-color: #ffb84c;
    }
    .uname{
	  position: absolute;
      left: 570px;
      top: 40%;
	  font-family: Lato;
	  font-size: 1.2em;
	  padding: 2px 2px;
	  color: #8c8c8c;
	  background-color: transparent;
	  border-color: transparent;
    }
    .email {
	  position: absolute;
      left: 570px;
      top: 50%;
	  font-family: Lato;
	  font-size: 1.2em;
	  padding: 2px 2px;
	  color: #8c8c8c;
	  background-color: transparent;
	  border-color: transparent;
	}	
    .pword {
	  position: absolute;
      left: 570px;
      top: 60%;
	  font-family: Lato;
	  font-size: 1.2em;
	  padding: 2px 2px;
	  color: #8c8c8c;
	  background-color: transparent;
	  border-color: transparent;
	}
    .cpword {
	  position: absolute;
      left: 570px;
      top: 70%;
	  font-family: Lato;
	  font-size: 1.2em;
	  padding: 2px 2px;
	  color: #8c8c8c;
	  background-color: transparent;
	  border-color: transparent;
	}
	
	#square {
			background: #F4F3F3;
			background-position: center center;
			padding: 20px;
			width: 400px;
			height: 400px;
	}
	input {
		border: 0;
		outline: 0;
		background: transparent;
		border-bottom: 1.5px solid #dad7d7;
	}
	::-webkit-input-placeholder {
		font-family: Lato;
		font-size: 14px;
		color: #dad7d7;	
	}
	:-moz-placeholder {
		font-family: Lato;
		font-size: 14px;
		color: #f9f9f9;
	}
	::-moz-placeholder {
		font-family: Lato;
		font-size: 14px;
		color: #f9f9f9;
	}
	:-ms-input-placeholder {
		font-family: Lato;
		font-size: 14px;
		color: #f9f9f9;
	}
	.button {
		background-color: #ffb84c; /* Green */
		border: none;
		color: white;
		padding: 10px 35px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 10px;
		letter-spacing: 2px;
		font-family: 'Montserrat', sans-serif;
	}
	.button:hover{
		background-color: #ef5007;
	}